BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementResignRequest Class Reference

## Properties
string? | Location`[get, set]`
DateTime? | SendDate`[get, set]`
DateTime? | ActiveDate`[get, set]`
string? | Reason`[get, set]`
string? | OrganizationPositionOld`[get, set]`
string? | PositionTypeOld`[get, set]`
string? | PositionLevelOld`[get, set]`
string? | PositionNumberOld`[get, set]`
string? | RemarkHorizontal`[get, set]`
double? | AmountOld`[get, set]`
List< FormFile >? | File`[get, set]`

## Property Documentation

## ◆ ActiveDate

DateTime? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.ActiveDate
| get set

## ◆ AmountOld

double? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.AmountOld
| get set

## ◆ File

List<FormFile>? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.File
| get set

## ◆ Location

string? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.Location
| get set

## ◆ OrganizationPositionOld

string? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.OrganizationPositionOld
| get set

## ◆ PositionLevelOld

string? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.PositionLevelOld
| get set

## ◆ PositionNumberOld

string? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.PositionNumberOld
| get set

## ◆ PositionTypeOld

string? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.PositionTypeOld
| get set

## ◆ Reason

string? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.Reason
| get set

## ◆ RemarkHorizontal

string? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.RemarkHorizontal
| get set

## ◆ SendDate

DateTime? BMA.EHR.Retirement.Service.Requests.RetirementResignRequest.SendDate
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementResignRequest.cs